Just nu i M3-nätverket
Gå till innehåll
Mons

LÖST Äldre versioner av appar till iPad

Rekommendera Poster

Mons

En bekant har en iPad Air men inget Pages installerat.

Den är för gammal att köra nya Pages på.

Går det att ladda ner äldre versioner av Pages?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Telly82

Det borde väl gå att söka upp den i App Store?

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Mons
46 minuter sedan, Telly82 säger:

Det borde väl gå att söka upp den i App Store?

Jag ber honom att testa det

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Vredurs

jag tror inte man kan välja version när man installerar på Iphone/Ipad utan man får nöja sej med senaste.

 

Jag har vid tidigare tillfälle försökt installera netflix på en gammal ipad där den senaste versionen inte stöds av det os:et utan framgång men om jag har fel och du lyckas med det så berätta gärna här hur du gjorde

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Mons

 

17 timmar sedan, Telly82 säger:

Det borde väl gå att söka upp den i App Store?

han får upp appen, men när han försöker installera denna får han meddelande att iOS 13.1 krävs.
Han har version iOS 12.4.8 och det går inte att installera en nyare version.
Så det verkar kört

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Telly82
12 minuter sedan, Mons säger:

 

han får upp appen, men när han försöker installera denna får han meddelande att iOS 13.1 krävs.
Han har version iOS 12.4.8 och det går inte att installera en nyare version.
Så det verkar kört

Attans.

Verkar dåligt att de inte detekterar att det inte går att installera ios 13.1 och då ger en chansen att få en äldre version.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
lappen71
Just nu, Telly82 säger:

Attans.

Verkar dåligt att de inte detekterar att det inte går att installera ios 13.1 och då ger en chansen att få en äldre version.

Det gör det men det förutsätter att man tidigare har laddat ner den versionen. Att den versionen är knutet till sitt Apple-ID.

  • Gilla 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
ante65

Hej, Mons!

 

Jag vågar inte uttala mig vad gäller Pages, men eftersom jag har upplevt samma sak med GarageBand för en äldre iPad så tycker jag det borde gå med Pages. Båda är ju Apples egenutvecklade appar.

 

Mvh

Anders

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
ante65

Hej igen!

 

De kan dock vara som Lappen71 skriver att man behöver ha haft appen för ett tidigare iOS.

I mitt fall rörde det sig om att jag återinstallerade GarageBand för bara en vecka sedan, efter att haft det borttaget under något år.

Den gamla iPad jag gjorde återinstallationen på kör iOS 12.4.8.

 

Mvh

Anders

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Mons
Postad (redigerade)

Jag lånade hem en gammal iPad från jobbet och provade att installera Pages.

Då dök följande ruta upp

 

pages.thumb.PNG.83a33b55a802517500f0220221ef5599.PNG

 

Jag valde hämta och den gamla versionen funkar fint.

Oklart är om Pages varit installerat tidigare på den iPaden.

 

Jag kan tycka att den frågan borde komma upp oavsett om jag installerat det tidigare, eftersom Pages följer med iPad.

 

Nu återstår det att se om min bekant kan få till det...

 

Redigerad av Mons

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...